head
  title(data-culture-text=(title || 'diva'))= Culture.t(title || 'diva')
  link(type='text/css' rel='stylesheet', href='/css/fontawesome.min.css')
  link(type='text/css' rel='stylesheet', href='/css/solid.min.css')
  link(type='text/css' rel='stylesheet', href='/css/diva.min.css')
  script(src='/vendor/umbrella.min.js')
  script(src='/js/diva-ui.js')
  script(src='/js/diva-culture.js')
  script Ui.setIdentAccount('#{session.account}')
  meta(name='viewport', content='width=device-width, initial-scale=1.0')
  link(rel='icon' href='/media/diva-exchange-logo-32x32.png' sizes='32x32')
  link(rel='icon' href='/media/diva-exchange-logo-192x192.png' sizes='192x192')
  link(rel='apple-touch-icon' href='/media/diva-exchange-logo-180x180.png')